﻿#mainContent
{
    width: 790px;
    margin-left: 10px;
    float: right;
    width:auto;color:#0d2c89;
    margin-right:7px;   
}
#mainContent h2
{
    color: #7186a1;
    font-size: 1.75em;
    font-weight: normal;
    padding: 0.5em 0 0.2em;
    margin: 0 12px 0.5em;
	margin-right:0px;
    border-bottom: 1px solid #46bcd6;
}

.cc_body ul.middleButtons
{
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    clear: both;
    overflow: hidden;
    height: 100%;
    width: 761px; /*width: 62em;*/
	
}
.errorMsgPostcode
{
	color: #ff0000;
    display: block;
    clear: both;
    font-size: 0.9em;
    font-weight: bold;
    padding-left:19px;
}

.inputFields .errorFieldsActivation, .errorFieldsActivation select
{
    color: #ff0000;
    display: block;
    clear: both;
    font-size: 0.9em;
    font-weight: bold;
    width:580px;
    padding-left:19px;
}
ul.contacts span input
{
    padding: 0;
    _margin-left: -1em;
}
ul.contacts span.email
{
    width: 18em;
    margin-left: 5px;
}
ul.contacts span.emailActivation
{	width: 18em;
    margin-left: 19px;
}
ul.contacts span p
{
    width: 36em;
}
.inputFields .dtAddressActivation
{
    width: 19em;
    margin-left:19px;
}

/* Added to display lenghty messages in Your Messages*/
.yourVarMsgbody
{
    background: transparent url(../I/ccBlueHeaderBox.gif) no-repeat bottom right;
    margin: 0;
    padding: 0;
}
.yourVarMsgbody
{
    background-position: bottom left;
    margin-right: 2px;
    padding: 1px 0 11px 0.2em;
    overflow: hidden;
    height: 61%;
}
.yourVarMsgbody p
{
    font-size: 1em;
    padding: 0.8em 0.9em 2.5em;
}
.yourVarMsgbody h5
{
    font-size: 1.12em;
    padding: 0.8em 0.2em 0;
}